### Method

# Pango Context set_base_gravity

since: 1.16

#### Declaration [src]

    void
    pango_context_set_base_gravity (
      PangoContext* context,
      PangoGravity gravity
    )

#### Description [src]

Sets the base gravity for the context.

The base gravity is used in laying vertical text out.

Available since: 1.16

#### Parameters

`gravity`

  Type: `PangoGravity`

  The new base gravity.